Subject: Re: linux-next: manual merge of the pci tree with Linus' tree

From: Jesse Barnes <[email-masked]>
Date: Tue, 13 Oct 2009 17:38:42 -0700

On Wed, 14 Oct 2009 11:05:32 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Jesse,
> 
> Today's linux-next merge of the pci tree got a conflict in
> drivers/pci/pci.c between commit
> 8d86fb2c80ec376b35ae64ac858d406ae1d42a3f ("Rename pci_init() to
> pci_apply_final_quirks(), move it to quirks.c") from Linus' tree and
> commit b20dd110d21aac94b3f4063cffbcf9718656ce51 ("PCI: determine CLS
> more intelligently") from the pci tree.
> 
> I fixed it up by removing the bits of pci_init() that had been moved
> and leaving the newly added bits where they are.  Hopefully this will
> be ok since the moved bits are actually run earlier now.  Obviously,
> there is probably a better fix ...

Ah, thanks.  I'll check it out and update my linux-next branch.

-- 
Jesse Barnes, Intel Open Source Technology Center